@charset "utf-8";

/* CSS Document */

body{}

body{ }

.w1180{ padding:0 20px;}

header{border-bottom:1px solid rgba(0,0,0,0.03);}



.title{ padding:20px 0 40px 0; text-align:center; width:100%; margin:0 auto;}

.title h2{ font-size:24px; color:#000; margin-bottom:10px;}

.title p{ font-size:13px; line-height:22px; color:#666; width:96%; margin:0 auto;}



.itemBox{ border-top:1px solid rgba(0,0,0,0.1);margin-bottom:60px;}



dl{border-bottom:1px solid rgba(0,0,0,0.1);}

dt{ padding:20px 0; font-size:16px; font-weight:bold; color:#000; background:url(/template/mobile/xnskin/img/faq/icon01.png) no-repeat right 20px; background-size:22px; cursor:pointer; padding-right:25px;}

dd{ padding:0 0 20px 0; font-size:13px; line-height:24px; display:none; width:100%; padding-left:0px; box-sizing:border-box;}

dl.on dd{ }

dl.on dt{background:url(/template/mobile/xnskin/img/faq/icon02.png) no-repeat right 20px; background-size:22px;}







{-moz-transition:all .2s linear; -webkit-transition:all .2s linear; transition:all .2s linear;}

.item p{color:#666; font-size:12px; line-height:20px; margin-bottom:0;}





<!--ºÄÊ±1774271473.3835Ãë-->